.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

.clearfix {
    display: inline-block;
}

html[xmlns] .clearfix {
    display: block;
}

* html .clearfix {
    height: 1%;
}

@font-face{
	font-family: 'Typewriter';
	src: url("TravelingTypewriter.otf");
	src: url("TravelingTypewriter.ttf");
}

@font-face{
	font-family: 'Bearpaw';
	src: url('BEARPAW.eot'); 
  	src: url('BEARPAW.woff') format('woff'), 
       url('BEARPAW.ttf')  format('truetype'), 
       url('BEARPAW.svg') format('svg');
}

.bearpaw{
	font-family: 'Bearpaw', 'Typewriter', 'Times New Roman';
}

body{
	font-size: 16px;
}
strong{
	font-weight: 800;
}
em{
	font-style: italic;
}

h1{
	font-size: 4em;
	font-family: 'Typewriter';
	width: 100%;
	text-align: center;
	margin-bottom: 10px;
}

h2{
	font-size: 3em;
	font-family: 'Typewriter';
	width: 90%;
	margin: 5%;
}

h3{
	font-size: 2em;
	font-family: 'Typewriter';
}

h4{
	font-size: 1.5em;
	font-family: 'Typewriter';
}

p, ul li, .postdate, .categories, .bread-crumb, .postmetadata, .comment{
	font-family: 'Typewriter';
}

p{
	line-height: 1.5em;
}

a{
	color: inherit;
}

i{
	font-style: italic;
}

a:hover{
	background: black;
	color: white;
	text-decoration: none;
}


h1 a{
	text-decoration: none;
}

.logo{
	width: 80%;
	margin: 0% 10%;
}

.logo img{
	width: 50%;
	margin: 0% 25%;
}

.logo h1{
	text-align: center;
	width: 100%;
}

.logo a{
	text-decoration: none;
}

.logo a:hover{
	background: none;
	color:inherit;
}

nav{
	background: black;
}

nav ul{
	width: 100%;
}

nav ul li{
	width: 16%;
	float: left;
	display: inline-block;
	color: white;
	text-align: center;
	font-size: 1.75em;
}

nav ul li a{
	text-decoration: none;
	color: inherit;
}

nav ul li a:hover{
	background: none;
}

.mainForSidebar{
	width: 65%;
	margin: 0% 5% 0% 5%;
	float: left;
}
.damnedBodyText p{
	margin: 0% 0% 3% 0%;
	width: 100%;
}

.damnedBodyText img{
	width: 100%;
}

.arithmetic{
	width: 100%;
	margin-top: 5%;
}

.arithmetic img{
	width: 90%;
	margin: 0% 5%;
}

.arithmetic p{
	margin: 0% 0% 3% 5%;
	width: 95%;
}
.arithmetic h2 a{
	text-decoration: none;
}
.arithmetic h2{
	font-size: 5em;
	margin-bottom: 0%;
}
.arithmetic h3{
	font-size: 3em;
	margin: 0% 0% 2% 5%;
}
.topmargin{
	margin-top: 5% !important;
}
.arithmetic h4{
	font-size: 2em;
	margin: 0% 5% 0% 5%;
}
.arithmetic h4 a{
	text-decoration: none;
}

/*.arithmetic p{
	font-size: 2.5em;
	display: inline-block;
}

.arithmetic img{
	width: 20%;
	margin: 0% 5%;
	vertical-align: middle;
}*/

.soLowDescription{
	margin-top: 3%;
	font-size: 1.3em;
	line-height: 1.25em;
}

.sidebar{
	float: left;
	width: 20%;
	margin: 1% 0% 5% 0%;
	padding: 2.5%;
}

.sidebar h2{
	margin: 0% 0% 5% 0%;
	font-size: 2em;
}

.sidebar img{
	width: 70%;
	/*border: 5px solid #ccc*/
	margin: 0% 15% 5% 15%;
}

.sidebar p{
	line-height: 1.25em;
}

#fracAtlasSidebar img{
	border: none;
	margin-top: 5%;
}

.supportImages:hover{
	background: none !important;
}

.landingSidebarSection{
	margin-bottom: 15%;
}

.supportLink{
	display: block;
	font-family: 'Typewriter';
	font-size: 2em;
	text-decoration: none;
	color: white;
	background: black;
	text-align: center !important;
	padding: 5% 0%;
}

.supportSidebar{
	margin-bottom: 3%;
	font-size: 1.5em;
	background: black;
	color: white;
	text-align: center;
}

.validate label{
	font-family: 'Typewriter';
	font-size: 1.5em;
	line-height: 1.25em;
	background: black;
	color: white;
	text-align: center;
	padding: 0% 20%;
}

.definition{
	margin: 0.25% 5%;
}

.definition li{
	width: 100%;
	float: left;
	display: block;
	margin-left: 20px;
	margin-bottom: 20px;
}

.definition li:first-child{
	margin-left: 0px;
}

.censor{
	background: #ff3232;
    /* Old browsers */
    background: linear-gradient(to right, white 50%, black 50%);
    background-size: 200% 100%;
    background-position:left bottom;
    margin-left:10px;
    transition:all 2s ease;
}

.censor:hover {
    background-position:right bottom;
}

.highlight{
	text-transform: uppercase;
	text-shadow: 1px 1px 5px black;
}

.no-drag::selection{
	color:black;
	background: black;
}

.no-hover{
	background: none !important;
}

.artist{
	margin: 0% 10% 5% 10%;
}

.artist img{
	width: 15%;
	border-radius: 10px;
	float: left;
}

.artist h3{
	margin: 0% 5%;
	width: 75%;
	float: left;
}

.artist p{
	width: 75%;
	float: left;
	margin: 2% 5%;
}

.about p{
	width: 90%;
	margin: 2% 5%;
}

.definition{
	margin-top: 5%;
}

.workItem{
	width: 100%;
	margin-bottom: 5%;
	border-top: 2px solid black;
}

.workItem h3{
	margin-top: 2%;
}

.workItem .people{
	width: 26%;
	margin: 2% 2% 2% 0%;
	float: left;
}

.workItem .description{
	width: 26%;
	margin: 2% 0% 2% 2%;
	float: left;
}

.workItem .people p, .workItem .description p{
	line-height: 1.1em;
	margin: 5% 0%;
}

.workItem img{
	width: 44%;
	margin-top: 2%;
	float: left;
}

.workItem .imageSub{
	width: 44%;
	margin-top: 2%;
	float: left;
	font-size: 6em;
	text-align: center;
}

.contact-form{
	width: 60%;
	margin: 0% 5%;
	float: left;
}

input, textarea{
	width: 100%;
	margin: 2% 0%;
	padding: 5px;
	border: 2px solid black;
	background: none;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	font-family: 'Typewriter';
	font-size: 1em;
}

textarea{
	resize: none;
}

.contact-text{
	width: 30%;
	float: left;
}

.facebook, .twitter{
	display: block;
	float: left;
	width: 75px;
	height: 75px;
	margin: 0px;
	text-indent: -9999px;
}

.facebook, .facebook:hover{
	background-image: url('../images/flatIconPack/flatIconSet.jpg');
	background-position: 63% 32%;
}

.twitter, .twitter:hover{
	background-image: url('../images/flatIconPack/flatIconSet.jpg');
	background-position: 50% 50%;
}

.support p{
	width: 90%;
	margin: 2% 5%;
	line-height: 1.25em;
}

.exploreButton{
	background: black;
	color: white;
	font-size: 3em;
	clear: left;
	width: 100%;
	text-align: center;
}
.exploreButton:hover{
	text-decoration: underline;
}

/************** BLOG STYLES ************************/
.outer_wrap{
	width: 70%;
	float: left;
}

.inner_wrap{
	width: 90%;
	padding: 5%;
}

.post{
	border-bottom: 15px solid black;
	margin-bottom: 5%;
}

.entry-title{
	margin: 0% 0% 3% 0%;
}

.entry{
	margin-top: 3%;
}

.entry p, .comment-body p{
	line-height: 1.25em;
}

.entry img{
	width: 50%;
	margin: 0% 25%;
}

.flex_33{
	width: 30%;
	float: left;
}

.flex_33 #sidebar{
	width: 90%;
	padding: 5%;
}

#searchsubmit:hover, .form-submit #submit:hover, .button:hover{
	background: black;
	color: white;
	cursor: pointer;
	cursor: hand;
}

.sidebarSection, #sidebar .flex_100{
	margin: 3% 0%;
}

#sidebar .flex_100 ul li{
	display: block;
}

#comment{
	padding: 0%;
	margin: 0%;
}

.bread-crumb{
	margin-bottom: 3%;
}

.form-allowed-tags{
	line-height: 1.25em;
}

.comment-body{
	margin: 5% 0% 5% 5%;
	width: 95%;
}

#respond{
	margin-top: 5%;
}

.comment .reply{
	border-bottom: 5px solid black;
}

.depth-2{
	margin-left: 5%;
	width: 95%;
}

.earnestness img{
	width: 40%;
	margin: 0% 15% 5% 15%;
	float: left;
}

.earnestness .info{
	width: 30%;
	float: right;
}

.earnestness p{
	margin-bottom: 5%;
}

.earnestness .moreInfo{
	clear: both;
}

.controlsRow{
	width: 100%;
	}

.artSection{
	width: 90%;
	margin: 0% 5% 0% 5%;
	float: left;
	display: block;
}

.artSection audio{
	margin: 5% 0%;
	vertical-align: middle;
}

.controlsRow button{
	margin-right: 10%;
	background: none;
	font-family: 'Typewriter';
	border-color: black;
	padding: 1% 2%;
}

.losAngeles{
	float: left;
	width: 55%;
	margin-right: 5%;
}

.losAngeles p{
	margin-bottom: 3%;
}

.tselfies, .mjselfies{
	width: 40%;
	margin-bottom: 5%;
	min-height: 200px;
	float: right;
}

.tselfies li img, .mjselfies li img{
	width: 80%;
	margin: 0% 10%;
}

.next{
	width: 10%;
	margin-left: 2%;
	vertical-align: middle;
	float: left;
	cursor: hand;
	cursor: pointer;
}

.sexts{
	vertical-align: middle;
	float: left;
	width: 30%;
}

.sexts li{
	width: 100%;
}

.sexts li img{
	width: 100%;
}

.prev{
	width: 10%;
	margin-right: 2%;
	vertical-align: middle;
	float: left;
	cursor: hand;
	cursor: pointer;
}

.artSectionSexts{
	width: 70%;
	margin: 0% 25% 0% 5%;
	float: left;
	display: block;
}

.ticketButton{
	width: 90%;
	margin: 5%;
	background: black;
    color: white;
    font-size: 3em;
    clear: left;
    width: 100%;
    text-align: center;
}

@media screen and (max-width: 800px), (max-device-width: 800px) {
	.logo img{
		width: 60%;
		margin: 0% 20%;
	}
	h1{
		font-size: 3em;
	}
	nav ul li{
		font-size: 1.25em;
	}

	.arithmetic h2{
		font-size: 3.5em;
	}

	.workItem .people, .workItem img, .workItem .description{
		width: 100%;
	}

	.workItem .people p{
		margin: 2% 0%;
	}
	.facebook, .twitter{
		width: 50px;
		height: 50px;
		margin: 0px;
		text-indent: -9999px;
	}
	.facebook, .facebook:hover{
		background-position: 63% 32%;
		background-size: 1100%;
	}
	.twitter, .twitter:hover{
		background-position: 50% 50%;
		background-size: 1100%;
	}
	.supportLink, .supportSidebar{
		font-size: 1.25em;
	}
	.earnestness img{
		width: 70%;
		margin: 0% 15% 5% 15%;
		float: left;
	}

	.earnestness .info{
		width: 100%;
		float: left;
	}
	.losAngeles{
		width: 90%;
		margin: 0% 5%;
	}
	.mjselfies, .tselfies{
		width: 50%;
	}
	.sexts{
		vertical-align: middle;
		float: left;
		width: 74%;
	}
	.artSectionSexts{
		margin: 0% 15%;
	}
}

@media screen and (max-width: 600px), (max-device-width: 600px){
	.logo img{
		width: 70%;
		margin: 0% 15%;
	}
	h1{
		font-size: 2.5em;
	}
	nav ul li{
		width: 33%;
		padding: 5% 0%;
	}
	.arithmetic h2{
		font-size: 3em;
		margin: 0% 5%;
		width: 90%;
	}
	.arithmetic h3{
		font-size: 2em;
	}
	.arithmetic h4{
		font-size: 1.75em;
	}
	.mainForSidebar{
		width: 90%;
	}

	.soLowDescription{
		font-size: 1em;
	}

	.sidebar{
		width: 90%;
		margin: 5% 0% 0% 0%;
		padding: 2.5% 5%;
		background: #bbb;
	}

	.landingSidebarSection{
		margin-bottom: 10%;
	}

	.artist{
		margin: 0% 10% 5% 10%;
	}

	.artist img{
		width: 50%;
		margin: 0% 25%;
	}

	.artist h3{
		width: 90%;
	}

	.artist p{
		width: 90%;
		line-height: 1.25em;
	}

	.workItem .people p{
		margin: 5% 0%;
	}

	.contact-form, .contact-text{
		width: 90%;
		margin: 0% 5%;
	}
	.earnestness h2{
		font-size: 2.5em;
	}
	.arithmetic img{
		width: 90%;
		margin: 0% 5%;
	}

	.arithmetic p{
		margin: 0% 5% 5% 5%;
		width: 90%;
	}
	.exploreButton{
		font-size: 2em;
	}
	/********* BLOG STYLES **********/
	.outer_wrap, .flex_33{
		width: 100%;
		float: left;
	}
	.inner_wrap{
		padding-bottom: 0%;
	}
	.flex_33 #sidebar{
		padding-top: 0%;
	}
	.entry-title{
		font-size: 2.25em;
	}
	.entry{
		margin-top: 10%;
	}
	#sidebar{
		background: #bbb;
	}
}